# Améliorations et correctifs

## Majeurs

- M

## Mineurs

- correctif(dossier.en_construction): ETQ usager, je souhaite pouvoir modifier un dossier ayant des repetition ayant des enfants (#9268)

## Technique

- T
